Subject: License/Patent

From: "Long, Liesheng" <[email-masked]>
Date: Mon, 2 Dec 2002 09:32:36 -0500

Hi,

I am trying to setup a secure web server based on Apache, mod_ssl, open ssl,
and mod_perl--of course, some of their dependency. It looks like all of them
are in public domain now -- free or patent expired. Does anybody know what
components still require licensing or written permission? Thanks a lot.

Regards,

Liesheng
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]